20. 03. 2020 Alessandro Valentini Bug Fixes, NetEye

Bug Fixes for NetEye 4.10

Fixed a bug which overrides logstash certificates when neteye_secure_install is executed preventing external beats to connect to logstash.

For NetEye 4.10 we updated:

  • elasticsearch, elasticsearch-autosetup, elasticsearch-neteye-config, elasticsearch-xpack, elasticsearch-xpack-autosetup, kibana, kibana-autosetup, kibana-neteye-config, kibana-xpack, kibana-xpack-autosetup, logstash, logstash-neteye-config, logstash-neteye-config-autosetup, logstash-xpack, logstash-xpack-autosetup to version 7.4.0_neteye2.7.2-1
Alessandro Valentini

Alessandro Valentini

Consultant at Würth Phoenix

Author

Alessandro Valentini

Consultant at Würth Phoenix

Leave a Reply

Your email address will not be published. Required fields are marked *

Archive